http_get
http_post_data
Funções para HTTP
PHP Manual

# http_head

(PECL pecl_http >= 0.1.0)

http_head — Perform HEAD request

### Descrição

string http_head ([ string `$url` [, array `$options` [, array `&$info` ]]] )

Performs an HTTP HEAD request on the supplied url.

Veja a lista completa de opções da requisição.

### Parâmetros

`url`

  URL

`options`

  opções da requisição

`info`

  Informações de requisição/resposta

### Valor Retornado

Retorna a(s) resposta(s) HTTP como uma string em caso de sucesso, ou `FALSE` em caso de falha.

http_get
http_post_data
Funções para HTTP
PHP Manual